{
    "object_single": {
        "description": "\u0bb5\u0bbf\u0bb3\u0b95\u0bcd\u0b95\u0bae\u0bcd",
        "material_technique": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\/\u0ba8\u0bc1\u0b9f\u0bcd\u0baa\u0bae\u0bcd",
        "measurements": "\u0b85\u0bb3\u0bb5\u0bc0\u0b9f\u0bc1\u0b95\u0bb3\u0bcd",
        "literature": "\u0b87\u0bb2\u0b95\u0bcd\u0b95\u0bbf\u0baf\u0bae\u0bcd",
        "links_documents": "\u0b87\u0ba3\u0bc8\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd \/ \u0b86\u0bb5\u0ba3\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "tags": "\u0bae\u0bc1\u0b95\u0bcd\u0b95\u0bbf\u0baf \u0bb5\u0bbe\u0bb0\u0bcd\u0ba4\u0bcd\u0ba4\u0bc8\u0b95\u0bb3\u0bcd",
        "searched_for": "\u0ba4\u0bc7\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "image_more": "... 10 \u0b95\u0bcd\u0b95\u0bc1\u0bae\u0bcd \u0bae\u0bc7\u0bb1\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0baa\u0b9f\u0b99\u0bcd\u0b95\u0bb3\u0bcd ...",
        "image_show": "\u0b95\u0bbe\u0b9f\u0bcd\u0b9f\u0bc1",
        "image_owner": "\u0b86\u0ba4\u0bbe\u0bb0\u0bae\u0bcd\/\u0b89\u0bb0\u0bbf\u0bae\u0bc8\u0b95\u0bb3\u0bcd",
        "image_bigger": "\u0baa\u0bc6\u0bb0\u0bbf\u0baf \u0baa\u0b9f\u0bae\u0bcd \u0bae\u0bb1\u0bcd\u0bb1\u0bc1\u0bae\u0bcd \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bc1\u0b9f\u0bc8\u0baf \u0ba4\u0b95\u0bb5\u0bb2\u0bcd",
        "object_callit": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bc8 \u0b85\u0bb4\u0bc8\u0b95\u0bcd\u0b95\u0bb5\u0bc1\u0bae\u0bcd",
        "image_click": "\u0baa\u0bc6\u0bb0\u0bbf\u0baf \u0baa\u0b9f\u0ba4\u0bcd\u0ba4\u0bc8\u0b95\u0bcd \u0b95\u0bbe\u0b9f\u0bcd\u0b9f \u0b95\u0bbf\u0bb3\u0bbf\u0b95\u0bcd \u0b9a\u0bc6\u0baf\u0bcd\u0b95",
        "print_pdf": "\u0b85\u0b9a\u0bcd\u0b9a\u0bbf\u0b9f\u0bc1\u0bb5\u0ba4\u0bb1\u0bcd\u0b95\u0bbe\u0ba9 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd \u0ba4\u0b95\u0bb5\u0bb2\u0bcd (PDF)",
        "hints_for_usage": "\u0baa\u0baf\u0ba9\u0bcd\u0baa\u0bbe\u0b9f\u0bc1 \u0bae\u0bb1\u0bcd\u0bb1\u0bc1\u0bae\u0bcd \u0bae\u0bc7\u0bb1\u0bcd\u0b95\u0bcb\u0bb3\u0bcd",
        "cc": "\u0bae\u0bc2\u0bb2\u0ba4\u0bcd\u0ba4\u0bbf\u0bb1\u0bcd\u0b95\u0bc1 \u0baa\u0bc6\u0baf\u0bb0\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0bbe\u0bb2\u0bcd \u0bb5\u0ba3\u0bbf\u0b95\u0bae\u0bb1\u0bcd\u0bb1 \u0baa\u0baf\u0ba9\u0bcd\u0baa\u0bbe\u0b9f\u0bcd\u0b9f\u0bbf\u0bb1\u0bcd\u0b95\u0bc1 \u0b87\u0b99\u0bcd\u0b95\u0bc7 \u0bb5\u0bb4\u0b99\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0b89\u0bb0\u0bc8 \u0ba4\u0b95\u0bb5\u0bb2\u0bcd\u0b95\u0bb3\u0bcd \u0b87\u0bb2\u0bb5\u0b9a\u0bae\u0bcd. . \u0b9a\u0bbf\u0bb1\u0bbf\u0baf \u0baa\u0b9f\u0b99\u0bcd\u0b95\u0bb3\u0bc8\u0b95\u0bcd \u0b95\u0bbf\u0bb3\u0bbf\u0b95\u0bcd \u0b9a\u0bc6\u0baf\u0bcd\u0b95). \u0bb5\u0bbf\u0ba4\u0bcd\u0ba4\u0bbf\u0baf\u0bbe\u0b9a\u0bae\u0bcd \u0b8e\u0ba4\u0bc1\u0bb5\u0bc1\u0bae\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0baa\u0bcd\u0baa\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bb5\u0bbf\u0bb2\u0bcd\u0bb2\u0bc8 \u0b8e\u0ba9\u0bcd\u0bb1\u0bbe\u0bb2\u0bcd, \u0b89\u0bb0\u0bc8 \u0ba4\u0b95\u0bb5\u0bb2\u0bcd\u0b95\u0bb3\u0bc1\u0b95\u0bcd\u0b95\u0bc1 \u0b85\u0ba4\u0bc7 \u0b92\u0bb4\u0bc1\u0b99\u0bcd\u0b95\u0bc1\u0bae\u0bc1\u0bb1\u0bc8 \u0baa\u0bca\u0bb0\u0bc1\u0ba8\u0bcd\u0ba4\u0bc1\u0bae\u0bcd. <br> \u0b89\u0bb0\u0bc8 \u0b85\u0bb2\u0bcd\u0bb2\u0ba4\u0bc1 \u0baa\u0b9f\u0ba4\u0bcd\u0ba4\u0bbf\u0ba9\u0bcd \u0b8e\u0ba8\u0bcd\u0ba4\u0bb5\u0bca\u0bb0\u0bc1 \u0bb5\u0ba3\u0bbf\u0b95 \u0baa\u0baf\u0ba9\u0bcd\u0baa\u0bbe\u0b9f\u0bc1\u0bae\u0bcd \u0b85\u0bb0\u0bc1\u0b99\u0bcd\u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf\u0baf\u0b95\u0ba4\u0bcd\u0ba4\u0bc1\u0b9f\u0ba9\u0bcd \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bc1 \u0b95\u0bca\u0bb3\u0bcd\u0bb3\u0b95\u0bcd \u0b95\u0bcb\u0bb0\u0bc1\u0b95\u0bbf\u0bb1\u0ba4\u0bc1.",
        "feedback": "\u0ba8\u0bc0\u0b99\u0bcd\u0b95\u0bb3\u0bcd \u0b8f\u0ba4\u0bbe\u0bb5\u0ba4\u0bc1 \u0ba4\u0bb5\u0bb1\u0bc1 \u0b9a\u0bc6\u0baf\u0bcd\u0ba4\u0bc0\u0bb0\u0bcd\u0b95\u0bb3\u0bbe? \u0b89\u0b99\u0bcd\u0b95\u0bb3\u0bc1\u0b95\u0bcd\u0b95\u0bc1 \u0bae\u0bc7\u0bb2\u0bc1\u0bae\u0bcd \u0ba4\u0bc6\u0bb0\u0bbf\u0baf\u0bc1\u0bae\u0bbe? \u0b8f\u0ba4\u0bc7\u0ba9\u0bc1\u0bae\u0bcd \u0b95\u0bb0\u0bc1\u0ba4\u0bcd\u0ba4\u0bc1\u0b95\u0bcd\u0b95\u0bb3\u0bcd?",
        "last_update": "\u0b95\u0b9f\u0bc8\u0b9a\u0bbf \u0baa\u0bc1\u0ba4\u0bc1\u0baa\u0bcd\u0baa\u0bbf\u0baa\u0bcd\u0baa\u0bc1",
        "image_new_window": "\u0baa\u0bc1\u0ba4\u0bbf\u0baf \u0b9a\u0bbe\u0bb3\u0bb0\u0ba4\u0bcd\u0ba4\u0bbf\u0bb2\u0bcd \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd \u0ba4\u0bbf\u0bb1\u0b95\u0bcd\u0b95\u0bbf\u0bb1\u0ba4\u0bc1",
        "not_shown": "\u0b87\u0ba8\u0bcd\u0ba4 \u0ba8\u0bc7\u0bb0\u0ba4\u0bcd\u0ba4\u0bbf\u0bb2\u0bcd \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bc8\u0b95\u0bcd \u0b95\u0bbe\u0b9f\u0bcd\u0b9f \u0bae\u0bc1\u0b9f\u0bbf\u0baf\u0bbe\u0ba4\u0bc1. <br\/> \u0b90.\u0b90.\u0b9f\u0bbf \u0b9a\u0bbe\u0ba4\u0bcd\u0ba4\u0bbf\u0baf\u0bae\u0bbe\u0ba9\u0ba4\u0bc1 \u0ba4\u0bc0\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bbe\u0ba4 \u0b89\u0bb0\u0bbf\u0bae \u0b9a\u0bbf\u0b95\u0bcd\u0b95\u0bb2\u0bcd\u0b95\u0bb3\u0bcd \u0b89\u0bb3\u0bcd\u0bb3\u0ba9 \u0b85\u0bb2\u0bcd\u0bb2\u0ba4\u0bc1 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd \u0ba4\u0b95\u0bb5\u0bb2\u0bcd \u0baa\u0bc1\u0ba4\u0bc1\u0baa\u0bcd\u0baa\u0bbf\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0bc1\u0bb3\u0bcd\u0bb3\u0ba4\u0bc1.",
        "basic_data": "\u0b85\u0b9f\u0bbf\u0baa\u0bcd\u0baa\u0b9f\u0bc8 \u0ba4\u0bb0\u0bb5\u0bc1",
        "object_title": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd \u0ba4\u0bb2\u0bc8\u0baa\u0bcd\u0baa\u0bc1",
        "cite_this_page": "\u0b87\u0ba8\u0bcd\u0ba4 \u0baa\u0b95\u0bcd\u0b95\u0ba4\u0bcd\u0ba4\u0bc8 \u0bae\u0bc7\u0bb1\u0bcd\u0b95\u0bcb\u0bb3\u0bcd \u0b95\u0bbe\u0b9f\u0bcd\u0b9f\u0bc1\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "licence_metadata": "\u0b89\u0bb0\u0bbf\u0bae\u0bae\u0bcd (\u0bae\u0bc6\u0b9f\u0bcd\u0b9f\u0bbe\u0b9f\u0bc7\u0b9f\u0bcd\u0b9f\u0bbe)",
        "licence_images": "\u0b89\u0bb0\u0bbf\u0bae\u0bae\u0bcd (\u0baa\u0b9f\u0b99\u0bcd\u0b95\u0bb3\u0bcd)",
        "edit_object": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bc8\u0ba4\u0bcd \u0ba4\u0bbf\u0bb0\u0bc1\u0ba4\u0bcd\u0ba4\u0bb5\u0bc1\u0bae\u0bcd",
        "linked_articles": "\u0b87\u0ba3\u0bc8\u0b95\u0bcd\u0b95\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f \u0b86\u0bb0\u0bcd\u0b9f\u0bbf\u0b95\u0bc6\u0bb2\u0bcd\u0bb8\u0bcd",
        "by": "\u0bae\u0bc2\u0bb2\u0bae\u0bcd",
        "published": "\u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bbf\u0b9f\u0baa\u0bcd\u0baa\u0b9f\u0bcd\u0b9f\u0ba4\u0bc1",
        "exact_match_or_not": "\u0b9a\u0bb0\u0bbf\u0baf\u0bbe\u0ba9 \u0baa\u0bcb\u0b9f\u0bcd\u0b9f\u0bbf \u0b85\u0bb2\u0bcd\u0bb2\u0ba4\u0bc1 \u0b87\u0bb2\u0bcd\u0bb2\u0bc8",
        "exact_match_subordinates": "\u0b9a\u0bb0\u0bbf\u0baf\u0bbe\u0ba9 \u0baa\u0bca\u0bb0\u0bc1\u0ba4\u0bcd\u0ba4\u0bae\u0bcd \/\u0ba4\u0bc1\u0ba3\u0bc8 \u0b85\u0ba4\u0bbf\u0b95\u0bbe\u0bb0\u0bbf\u0b95\u0bb3\u0bcd \u0b89\u0b9f\u0bcd\u0baa\u0b9f",
        "ongoing_exhibitions": "\u0ba8\u0b9f\u0ba8\u0bcd\u0ba4\u0bc1\u0b95\u0bca\u0ba3\u0bcd\u0b9f\u0bbf\u0bb0\u0bc1\u0b95\u0bcd\u0b95\u0bc1\u0bae\u0bcd \u0b95\u0ba3\u0bcd\u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf\u0b95\u0bb3\u0bcd",
        "contact_institution": "\u0ba8\u0bbf\u0bb1\u0bc1\u0bb5\u0ba9\u0ba4\u0bcd\u0ba4\u0bc8\u0ba4\u0bcd \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bc1 \u0b95\u0bca\u0bb3\u0bcd\u0bb3\u0bc1\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "object_from_institution": "\u0b87\u0bb0\u0bc1\u0ba8\u0bcd\u0ba4\u0bc1 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd",
        "transcript": "\u0baa\u0b9f\u0bbf\u0baf\u0bc6\u0b9f\u0bc1\u0ba4\u0bcd\u0ba4\u0bb2\u0bcd",
        "transcript_original": "\u0b85\u0b9a\u0bb2\u0bcd",
        "transcript_translation": "\u0b9f\u0bbf\u0bb0\u0bbe\u0ba9\u0bcd\u0bb8\u0bcd\u0b95\u0bbf\u0bb0\u0bbf\u0baa\u0bcd\u0b9f\u0bcd\u0b9f\u0bbf\u0ba9\u0bcd \u0bae\u0bca\u0bb4\u0bbf\u0baa\u0bc6\u0baf\u0bb0\u0bcd\u0baa\u0bcd\u0baa\u0bc1",
        "object_is_referencing": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd \u0b95\u0bc1\u0bb1\u0bbf\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd",
        "reception_and_publication_history": "\u0bb5\u0bb0\u0bb5\u0bc7\u0bb1\u0bcd\u0baa\u0bc1 \u0bae\u0bb1\u0bcd\u0bb1\u0bc1\u0bae\u0bcd \u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bc0\u0b9f\u0bc1",
        "markings": "\u0b85\u0b9f\u0bc8\u0baf\u0bbe\u0bb3\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "detailed_description": "\u0bb5\u0bbf\u0bb0\u0bbf\u0bb5\u0bbe\u0ba9 \u0bb5\u0bbf\u0bb3\u0b95\u0bcd\u0b95\u0bae\u0bcd",
        "no_of_pages": "# \u0baa\u0b95\u0bcd\u0b95\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "no_of_pieces": "# \u0ba4\u0bc1\u0ba3\u0bcd\u0b9f\u0bc1\u0b95\u0bb3\u0bcd",
        "measurement_wall": "\u0b9a\u0bc1\u0bb5\u0bb0\u0bcd",
        "weight": "\u0b8e\u0b9f\u0bc8",
        "diameter": "\u0bb5\u0bbf\u0b9f\u0bcd\u0b9f\u0bae\u0bcd",
        "height": "\u0b89\u0baf\u0bb0\u0bae\u0bcd",
        "width": "\u0b85\u0b95\u0bb2\u0bae\u0bcd",
        "length": "\u0ba8\u0bc0\u0bb3\u0bae\u0bcd",
        "similar_objects": "\u0b92\u0ba4\u0bcd\u0ba4 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bcd",
        "inscription": "\u0b95\u0bb2\u0bcd\u0bb5\u0bc6\u0b9f\u0bcd\u0b9f\u0bc1",
        "object_in_remote_repo": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd",
        "img_is_main_img": "\u0baa\u0b9f\u0bae\u0bcd \u0bae\u0bc1\u0b95\u0bcd\u0b95\u0bbf\u0baf \u0baa\u0b9f\u0bae\u0bcd",
        "photographer": "\u0baa\u0bc1\u0b95\u0bc8\u0baa\u0bcd\u0baa\u0b9f\u0b95\u0bcd\u0b95\u0bbe\u0bb0\u0bb0\u0bcd",
        "acknowledgements": "\u0b92\u0baa\u0bcd\u0baa\u0bc1\u0ba4\u0bb2\u0bcd\u0b95\u0bb3\u0bcd",
        "sex": "\u0b9a\u0bc6\u0b95\u0bcd\u0bb8\u0bcd",
        "mark_for_comparison": "\u0b92\u0baa\u0bcd\u0baa\u0bbf\u0b9f\u0bc1\u0bb5\u0ba4\u0bb1\u0bcd\u0b95\u0bc1 \u0b95\u0bc1\u0bb1\u0bbf",
        "similar_objects_section": "\u0b92\u0ba4\u0bcd\u0ba4 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd\u0b95\u0bb3\u0bcd",
        "additional_numbers": "Additional numbers"
    },
    "objekt_single": {
        "inventory_number": "\u0b9a\u0bb0\u0b95\u0bcd\u0b95\u0bc1 \u0b8e\u0ba3\u0bcd",
        "belongs_to": "\u0b9a\u0bca\u0ba8\u0bcd\u0ba4\u0bae\u0bbe\u0ba9\u0ba4\u0bc1",
        "part_of": "\u0b92\u0bb0\u0bc1 \u0baa\u0b95\u0bc1\u0ba4\u0bbf",
        "who": "\u0baf\u0bbe\u0bb0\u0bcd",
        "when": "\u0b8e\u0baa\u0bcd\u0baa\u0bcb\u0ba4\u0bc1",
        "where": "\u0b8e\u0b99\u0bcd\u0b95\u0bc7",
        "map": "\u0bb5\u0bb0\u0bc8\u0baa\u0b9f\u0bae\u0bcd",
        "general": "\u0baa\u0bca\u0ba4\u0bc1",
        "probably": "\u0b85\u0ba8\u0bc7\u0b95\u0bae\u0bbe\u0b95",
        "about": "\u0baa\u0bb1\u0bcd\u0bb1\u0bbf",
        "info": "\u0ba4\u0b95\u0bb5\u0bb2\u0bcd",
        "relation_actor": "\u0bae\u0b95\u0bcd\u0b95\u0bb3\u0bc1\u0b9f\u0ba9\u0bbe\u0ba9 \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bc1",
        "relation_place": "\u0b87\u0b9f\u0b99\u0bcd\u0b95\u0bb3\u0bc1\u0b9f\u0ba9\u0bbe\u0ba9 \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bc1",
        "relation_time": "\u0ba8\u0bc7\u0bb0\u0ba4\u0bcd\u0ba4\u0bc1\u0b9f\u0ba9\u0bcd \u0ba4\u0bca\u0b9f\u0bb0\u0bcd\u0baa\u0bc1",
        "original_version": "\u0b87\u0ba8\u0bcd\u0ba4 \u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bcd \u0ba4\u0b95\u0bb5\u0bb2\u0bbf\u0ba9\u0bcd \u0b9a\u0bae\u0bc0\u0baa\u0ba4\u0bcd\u0ba4\u0bbf\u0baf \u0baa\u0ba4\u0bbf\u0baa\u0bcd\u0baa\u0bc8\u0b95\u0bcd \u0b95\u0bbe\u0b9f\u0bcd\u0b9f\u0bc1\u0b99\u0bcd\u0b95\u0bb3\u0bcd",
        "highslide_place_title": "\u0b87\u0b9f\u0ba4\u0bcd\u0ba4\u0bbf\u0bb1\u0bcd\u0b95\u0bbe\u0ba9 \u0ba4\u0b95\u0bb5\u0bb2\u0bcd",
        "map_provided_by": "\u0bb5\u0bb4\u0b99\u0bcd\u0b95\u0bbf\u0baf \u0bb5\u0bb0\u0bc8\u0baa\u0b9f\u0bae\u0bcd",
        "population": "\u0bae\u0b95\u0bcd\u0b95\u0bb3\u0bcd \u0ba4\u0bca\u0b95\u0bc8",
        "geolocation": "\u0b87\u0b9f\u0bae\u0bcd",
        "latitude": "\u0b85\u0b9f\u0bcd\u0b9a\u0bb0\u0bc7\u0b95\u0bc8",
        "longitude": "\u0ba4\u0bc0\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0bb0\u0bc7\u0b95\u0bc8",
        "no_geonames": "\u0b9c\u0bbf\u0baf\u0bcb\u0ba9\u0bc7\u0bae\u0bcd\u0bb8\u0bcd \u0bb5\u0bb2\u0bc8 \u0b9a\u0bc7\u0bb5\u0bc8 \u0ba4\u0bb1\u0bcd\u0baa\u0bcb\u0ba4\u0bc1 \u0b95\u0bbf\u0b9f\u0bc8\u0b95\u0bcd\u0b95\u0bb5\u0bbf\u0bb2\u0bcd\u0bb2\u0bc8",
        "coordinates": "\u0b92\u0bb0\u0bc1\u0b99\u0bcd\u0b95\u0bbf\u0ba3\u0bc8\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd",
        "further_info": "\u0b95\u0bc2\u0b9f\u0bc1\u0ba4\u0bb2\u0bcd \u0ba4\u0b95\u0bb5\u0bb2\u0bcd",
        "basic_data": "\u0b85\u0b9f\u0bbf\u0baa\u0bcd\u0baa\u0b9f\u0bc8 \u0ba4\u0bb0\u0bb5\u0bc1",
        "events": "\u0ba8\u0bbf\u0b95\u0bb4\u0bcd\u0bb5\u0bc1\u0b95\u0bb3\u0bcd",
        "canonical_version": "\u0ba8\u0bbf\u0baf\u0bae\u0ba9 \u0baa\u0ba4\u0bbf\u0baa\u0bcd\u0baa\u0bc1 (\u0baa\u0ba4\u0bbf\u0bb5\u0bc1)",
        "links": "\u0b87\u0ba3\u0bc8\u0baa\u0bcd\u0baa\u0bc1\u0b95\u0bb3\u0bcd",
        "documents": "\u0b86\u0bb5\u0ba3\u0b99\u0bcd\u0b95\u0bb3\u0bcd"
    }
}